Prima Pagina baseband Ce ne pregateste Dev Team in viitorul apropiat

Ce ne pregateste Dev Team in viitorul apropiat

iphone 8 precomanda emag banner

Avem o solutie de unlock, avem solutie de jailbreak, deci la ce mai lucreaza Dev Team acum ? Avand in vedere ca solutiile de unlock si jailbreak disponibile acum sunt facute pe jumatate, Dev Team lucreaza in continuare la o solutie de unlock pentru iPhone 4(fara a specifica o data anume pentru disponibilitatea ei) si la o solutie de untethered jailbreak pentru cei care nu au un iPhone 3G/3GS(bootrom vechi) si sunt nevoiti sa faca tethered jailbreak pe iOS 4.2.1.

Prioritatea in momentul de fata este solutia de unlock pentru iPhone 4 la care lucreaza MuscleNerd si alti membri ai Dev Team insa in paralel comex incearca sa gaseasta un exploit ce va face jailbreak-ul din iOS 4.2.1 untethered pentru toate terminalele. Aceste solutii vor fi cel mai probabil disponibile in luna decembrie fara a sti cand anume vor fi lansate deoarece nimeni nu a mentionat vreun lucru in acest sens.

In plan secund MuscleNerd nu a negat ca ar putea exista o solutie de unlock si pentru baseband-urile 05.14.02 si 05.15.04, dar e putin probabil sa mai vedem asa ceva in viitorul apropiat.


  • DjCultus

    trebuie sa luam in calcul si faptul cate persoane au facut update de baseband ( ipad) si cati au preferat sa ramana la 05.14.02 si sa astepte “minunea unlock-ului ” ! Tind sa cred k astia nu vor mai lucra la aceasta solutie , de vreme ce a oferit alta ! Si in plus se apropie ios 4.3 care are update de baseband si trebuie lucrat la el , nu ? 🙂 !

  • Pingback: Tweets that mention Ce ne pregateste Dev Team in viitorul apropiat -- Topsy.com()

  • Asta-i problema, daca 4.3 nu va avea un baseband mai mare de 06.15.00 atunci nu va fi nevoie de alta solutie de decodare decat pentru iPhone 4 pentru ca restul nu vor face upgrade de baseband

  • DjCultus

    Pe mine ma intereseaza sa scoate un bundle 4.2.1 pentru pwnage tool ca sa fac updrage de firmware dar nu si de baseband ! Pentru ca daca 4.3 are baseband mai mic decat 06.15.00 si nu se lucreaza la solutie de decodare , ca poate unii nu au facut “din greseala update la 4.2/4.1” ,atunci astia ce fac ? anapoda situatie 😀

  • MSlv

    pawnage tool sau snowbreeze, si eu tot asta astept

  • Marius

    Copii, asteptati, insa asteptati degeaba. Incepand cu iOS 4.2.1 apple a inceput sa faca restrictii de baseband. Adica nu mai poti face update de iOS fara updat de baseband.

  • bogdans22

    @ marius: da, asa vor ei sa fie, si iphoneul meu a fost initial deblocat ca asa a vrut apple, dar, uite, acum vorbesc la el, asa a vrut dev team…
    Ideea e ca daca apple vrea ceva si il face, nu inseamna neaparat ca asa va fi!!!

  • irsp

    @marius Cei de la Dev-Team au scos deja un bundle 4.2.1 pentru 3GS bootrom vechi ca sa treci la iOS 4.2.1 fara update de baseband si urmeaza o noua versiune de PwnageTool pentru restul terminalelor.

    Restrictia de baseband despre care vorbesti tu afecteaza posesorii de iPhone 4 care incearca sa faca update la iOS 4.2.1 fara a face update de baseband folosind TinyUmbrella.

  • radu

    sa vina untethered pt 3gs bootrom nou!!! pt 4.2.1 🙂

  • DjCultus

    @ irsp : unde pot gasi bundle-ul despre care vb ? nu trebuie pwnage tool 4.2 ?

  • irsp